2023-11-30 22:46 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002092ChambersOfShaolin[WHDLoad Installs Games] slavepublic2016-01-11 18:20
ReporterWepl 
Assigned ToStingRayProject InfoChambers of Shaolin (Thalion)
http://www.whdload.de/games/ChambersOfShaolin.html
 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Summary0002092: characters are only saved to the first slot
Descriptionate: Thu, 6 Jul 2006 11:35:07 +1000
From: James Jacobs <jrj76 optusnet com au>
To: wepl
Subject: Bug Report: Chambers of Shaolin slave 1.1

Could you please pass this on to whoever is handling Mr. Larmer's
installs...thanx...

There is a bug in Chambers of Shaolin slave 1.1 that only one character slot
is supported; ie. characters are only saved to the first slot, whereas in
the original a new character would be saved to the first *empty* slot.

Thanks.

James Jacobs
Amigan Software
TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.9
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0004794

StingRay (developer)

This and some other problems are fixed in v1.2 of the patch.
+Notes

-Issue History
Date Modified Username Field Change
2009-06-13 21:28 Wepl New Issue
2009-06-13 21:28 Wepl Machine => A1200
2009-06-13 21:28 Wepl CPU => 68020
2009-06-13 21:28 Wepl CPUSpeed => 50
2009-06-13 21:28 Wepl ChipSet => AGA
2009-06-13 21:28 Wepl GFXCard => None
2009-06-13 21:28 Wepl ChipMem => 2 MB
2009-06-13 21:28 Wepl FastMem => 0 MB
2009-06-13 21:28 Wepl Workbench => OS 3.0
2009-06-13 21:28 Wepl KickROM => 40 - Kick 3.1
2009-06-13 21:28 Wepl KickSoft => None
2009-06-13 21:28 Wepl WHDLoad => 16.9
2009-06-13 21:29 Wepl Project SpaceHarrier2 => ChambersOfShaolin
2009-06-13 21:29 Wepl Status new => assigned
2009-06-13 21:29 Wepl Assigned To => JOTD
2016-01-11 18:20 StingRay Note Added: 0004794
2016-01-11 18:20 StingRay Status assigned => resolved
2016-01-11 18:20 StingRay Resolution open => fixed
2016-01-11 18:20 StingRay Assigned To JOTD => StingRay
+Issue History